:root{
    /* 3X main colors */
    --color-brand1: #ff6d31;
    --color-brand2: #445e7e;
    --color-brand3: #EEF1F5;
    --color-bg: #fff;
    /* main hover colors */
    --color-brand1-hover: #e3602c;
    --color-brand2-hover: #364c67;
    --color-brand1-hover11: #445e7e11;
    --color-brand2-hover11: #ff6d3111;
    /* 3X Font colors */
    --color-font-text: #232F43;
    --color-font-label: #908e9b;
    --color-font-disabled: #e1dfe9;
    /* Border color */
    --color-border: #E5E5E5;
    /* 3X Font size */
    --font-size-big: 34px;
    --font-size-medium: 16px;
    --font-size-small: 12px;
    /* Padding */
    --header-padding: 0 100px;
    --footer-padding: 0 100px;
    --container-padding: 50px 100px;
    --div-padding: 25px;
    /* Radius size */
    --border-radius-big: 15px;
    --border-radius-sm: 7px;
    /* Transition */
    --div-transition: all .3s;
    --div-boxshadow: 0 0 25px 5px #00000011;
    --div-boxshadow-low: 0 0 15px 5px #00000008;
    /* Size */
    --header-height: 70px;
}

.bg-brand{background-color: var(--color-brand1)!important;}
.text-brand{color: var(--color-brand1)!important;}
.shadow-brand{box-shadow: 0 4px 20px 0 var(--color-brand1), 0 7px 10px -5px var(--color-brand1) !important;}
.flex-all-center{display: flex;justify-content: center;align-content: center;}
.min-width-100{min-width: 100px;}
.max-width-100{min-width: 100px;}
.flex-evenly{display: flex;justify-content: space-evenly;}
.logo-icon{height: 30px;width: 30px;margin-left: 10px}
.textarea-box{height: 100%;padding: 30px 15px;resize: none;border: solid 1px #bbb!important;}
.ticket-response{border: dashed 1px #bbb;border-radius: 5px; padding: 15px 15px 5px;}
.ticket-response-text{font-size:12px!important;padding: 5px;}
.ticket-user{background-color: hsl(0, 85%, 98%);border: dashed 1px #e3602c;}
.ticket-admin{background-color: hsl(220, 90%, 90%);border: dashed 1px #232F43;}

.no-decoration-anchor{text-decoration:none;color: inherit}

.normal-input-error{width: 100%;font-size: 13px;color:red; }
.large-input-error{width: 100%;font-size: 16px;color:red; }
.small-input-error{width: 100%;font-size: 13px;color:red; }
.textarea-small-input-error{width: 100%;font-size: 13px;color:red; }

/*******************************developer**************************************/
.rule-accordion {background-color: var(--color-brand1);color: #fff;cursor: pointer;padding: 18px;width: 100%;border: none;outline: none;text-align:right;font-size: 17px;font-weight: 600;transition: 0.5s;border-top-right-radius: 10px;border-top-left-radius: 10px;}
.showRule, .rule-accordion:hover {background-color:var(--color-brand1-hover);}
.rule-card {font-size:15px;font-weight: 600;padding: 0 18px;background-color: white;max-height: 0;overflow: hidden;transition: max-height 0.5s ease-out;}
.rule-card ul {padding: 10px;}
.rule-card ul>li {padding: 10px;}
.exception-color{color:var(--color-brand2);}
.api-code{direction:ltr!important;color:var(--color-brand1);background-color: #eee!important;border-radius: 3px;font-family: courier, monospace;}
